@charset "UTF-8";
/* site map */

#panel {
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
	-webkit-border-radius-topleft:10px;
	-webkit-border-radius-topright:10px;
	background:#c9ded2;
	height: 220px;
	text-align:left;
	padding:15px;
	margin-top:10px;
	display: none;
	}
	
/*#panel ul,*/
/*#panel ul ul,*/
#panel>.block-menu_block>.menu-name-primary-links>ul.menu>li {
	float:left;
	padding-left:15px;
	padding-top:5px;
	}
	
/*#panel h1,*/
#panel h2 {
	padding-bottom:7px;
	border-bottom:1px dashed #007543;
	}
	
/*#panel li:first-child,*/
#panel>.block-menu_block>.menu-name-primary-links>ul.menu>li>a  {
	font-weight:bold; 
	text-transform:uppercase;
	}
	
#panel li{
	list-style:none;
	padding-left:5px; /* was 10px */
	font-weight:normal;
	text-transform:none;
	}

/* reworked aug 15, 2013 as a comma-delimited, horizontal list instead of columns */
#panel ul li ul li {
    float: left;
}
#panel ul li ul li:after {
    content: ",";
}
#panel ul li ul li.last:after {
    content: "";
}

/* suppress home, green homes, news & media, resources, get involved */
#panel li.menu-mlid-385,
#panel li.menu-mlid-1164,
#panel li.menu-mlid-1244,
#panel li.menu-mlid-774,
#panel li.menu-mlid-1269 {display:none;}